
Redmine - Feature #15107

Add a permission option to view estimated hours

2013-10-11 09:43 - Dzianis Frydliand

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We're sharing Redmine with our customers.

In our workflow, developers are ought to set "Estimated hours" field when they're starting to work on some task. But this information

(our estimations) is internal and we strongly don't want to share it with our customers.

Is there any ways to hide "Estimated hours" from Issues and from Roadmap for a selected role?

Related issues:

Is duplicate of Redmine - Feature #3088: Estimated hours field able to hide r... New 2009-04-01

History

#1 - 2013-10-12 11:19 - Toshi MARUYAMA

- Category set to Issues

#2 - 2019-01-14 05:32 - Go MAEDA

- Is duplicate of Feature #3088: Estimated hours field able to hide role based added

#3 - 2019-01-14 05:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3088.
